CREATE TABLE `PERF_COMBANA` (
  `ID_COMBANA` bigint(22) NOT NULL AUTO_INCREMENT,
  `CODICE_COMBANA` varchar(45) DEFAULT NULL,
  `TITOLO` varchar(500) DEFAULT NULL,
  `AUTORI` varchar(500) DEFAULT NULL,
  `COMPOSITORI` varchar(500) DEFAULT NULL,
  `INTERPRETI` varchar(500) DEFAULT NULL,
  `LAVORABILE` bit(1) DEFAULT b'1',
  PRIMARY KEY (`ID_COMBANA`),
  UNIQUE KEY `ID_COMBANA_UNIQUE` (`ID_COMBANA`)
) ENGINE=InnoDB;
COMMIT;
